uuid: b91d50b6-3c98-48d5-bb88-ab6fd9a1723a
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_location_alternative
    - node.type.etapa
    - taxonomy.vocabulary.locations
id: node.etapa.field_ref_location_alternative
field_name: field_ref_location_alternative
entity_type: node
bundle: etapa
label: 'Localidad Variante'
description: 'Localidad que define esta Variante.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      locations: locations
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
